/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2018-04-03 06:56:16 */

.cms-page-view h2,
.cms-page-view h3,
.cms-page-view h4
{
margin:1em 0;
}

.cms-page-view .input-box
{
margin-bottom:1em;
}

.block-content.consultant-footer h6
{
	color:white;
	font-weight: 400;
	font-size: 13px;
	margin-bottom: 7px;
	display: block;

}

.block-content.consultant-footer ul.links
{
	padding-left:1em;
	line-height:1em;
margin-bottom:1em;
}